<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.bjgl.mapper.YkYhbgHbMapper">

    <resultMap id="ykYhbgHbMap" type="com.tofly.feesapi.bjgl.entity.YkYhbgHb">
        <id property="id" column="ID"/>
        <result property="lrryxm" column="LRRYXM"/>
        <result property="ySblb" column="Y_SBLB"/>
        <result property="xSblb" column="X_SBLB"/>
        <result property="ySblc" column="Y_SBLC"/>
        <result property="xSblc" column="X_SBLC"/>
        <result property="yhbh" column="YHBH"/>
        <result property="ykhbh" column="YKHBH"/>
        <result property="yhxm" column="YHXM"/>
        <result property="yhdz" column="YHDZ"/>
        <result property="lxdh" column="LXDH"/>
        <result property="cbkh" column="CBKH"/>
        <result property="cbkid" column="CBKID"/>
        <result property="ySbcj" column="Y_SBCJ"/>
        <result property="ySbccrq" column="Y_SBCCRQ"/>
        <result property="ySbkj" column="Y_SBKJ"/>
        <result property="ySbxh" column="Y_SBXH"/>
        <result property="ySbbh" column="Y_SBBH"/>
        <result property="yIckid" column="Y_ICKID"/>
        <result property="ySbds" column="Y_SBDS"/>
        <result property="yIcbsysl" column="Y_ICBSYSL"/>
        <result property="yJxbysl" column="Y_JXBYSL"/>
        <result property="xSbcj" column="X_SBCJ"/>
        <result property="xSbccrq" column="X_SBCCRQ"/>
        <result property="xSbkj" column="X_SBKJ"/>
        <result property="xSbxh" column="X_SBXH"/>
        <result property="xSbbh" column="X_SBBH"/>
        <result property="xIckid" column="X_ICKID"/>
        <result property="xSbds" column="X_SBDS"/>
        <result property="spry" column="SPRY"/>
        <result property="hbry" column="HBRY"/>
        <result property="hbrq" column="HBRQ"/>
        <result property="lrry" column="LRRY"/>
        <result property="lrrq" column="LRRQ"/>
        <result property="bz" column="BZ"/>
        <result property="ySbqs" column="Y_SBQS"/>
        <result property="xSbqs" column="X_SBQS"/>
    </resultMap>


</mapper>
